WordPress.org

Ready to get started?Download WordPress

Forums

qTranslate slug with widget
[resolved] MySQL error when updating to 0.6 (2 posts)

  1. S3nd41
    Member
    Posted 1 year ago #

    Hello,

    After updating your plug-in I get the following error:

    Warning: mysql_real_escape_string() expects parameter 1 to be string, object given in /home/ins10001/public_html/cookgoods/wp-includes/wp-db.php on line 789

    Can you please look into it?

    http://wordpress.org/extend/plugins/qtranslate-slug-with-widget/

  2. S3nd41
    Member
    Posted 1 year ago #

    Oops, sorry, I didn't even remember I had already posted this bug.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic